*{box-sizing:border-box;}
html,body{margin:0;padding:0;font-size:16px;}
body{background:#fff;font:12px/1.6 arial,Microsoft YaHei,tahoma,sans-serif;margin:0 auto;}
textarea{border: solid 0px;outline:none;}
input{border: solid 0px;outline:none;}
a,a:hover,a:focus{text-decoration:none}
img{image-rendering: -webkit-optimize-contrast;}
ul{margin:0;padding:0;}
ul li{list-style:none}


.header{height: 1.36rem;display: flex;align-items: center;justify-content: space-between;padding:0 0.3rem;position:fixed;z-index:1001;width: 100%;left: 0;top:0}
.header .logo img{width:4.5rem;display: block;}
.header .logo .logo1{display: block;}
.header .logo .logo2{display: none}
.header .logo.on .logo1{display: none;}
.header .logo.on  .logo2{display: block}
.header .user{width: 0.55rem;margin-right: .8rem}
.header.pages{ background: #fff;}
#loginbox{ margin-top: 10px;}
.nav-trigger {border:none;background:none;display:block;height:18px;position:absolute;padding: 0;z-index: 1001;right: 0.3rem;top:0.57rem}
.nav-trigger .icon-bar {background-color:#000;-webkit-transition-duration: 300ms;transition-duration: 300ms;display: block;width:22px;height:2px;border-radius: 1px;margin:0 auto;margin-top:6px;}
.nav-trigger.on .icon-bar{background-color: #000}
.nav-trigger.on .icon-bar:nth-child(1) {transform:rotate(45deg);margin-top:0px;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav-trigger.on .icon-bar:nth-child(2) {opacity: 0; -webkit-transition-duration: 0ms;transition-duration: 0ms;}
.nav-trigger.on .icon-bar:nth-child(3) {
	transform:rotate(-45deg);margin-top:-9px;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav-trigger .icon-bar:first-child{margin-top:0;}


.index{ position: absolute; width: 100%; top: 30%; }
.index .anniukuang{border-radius: 50px;background: rgba(255,255,255,.3); padding: 10px; width: 180px; text-align: center; line-height: 50px; margin:40px auto; }
.index .anniukuang a{background: #2057d3; color: #fff; display: block;border-radius: 50px; height:50px;font-size: 16px;}
.index .anniukuang a:hover{ background: #024287;}

.search{width:90%;height: 50px;background:#fff;border-radius: 40px;overflow: hidden;display: flex;align-items: center;position: relative; position: absolute; bottom: 20%; left: 5%;}
.search .int{background:none;border:none;flex:1;height: 50px;padding-left: 24px;color: #999999;font-size: 14px;}
.search .btn{width: 100px;height: 50px;line-height: 50px;border-radius: 0 24px 24px 0;background:#0164d8;display: flex;align-items: center;font-size: 16px;border:none;cursor: pointer;color: #fff;font-size: 14px;justify-content: center}
.search .btn .arrow{margin-left: 0px; width: 25px;}
.zz{background:rgba(0,0,0,0.6);position: fixed;z-index: 998;width: 100%;height: 100%;left: 0;top:0;display: none}

.nav{width:100%;height: 5.2rem;background:#FFF;position: fixed;top: 0rem;z-index: 1000;opacity: 0;right: -100%;transition:all 0.3s;}
.nav.on{opacity: 1;right: 0rem;}
.nav ul{padding-top: 1.5rem;padding-left: 5.4rem}
.nav ul li{margin-bottom: 0.3rem}
.nav ul li  a{display: flex;align-items: center;color: #333333;font-size: 0.26rem;height: 0.36rem;line-height: 0.36rem}


.bannerImg{max-width:100%;display: block;}



.pagesMain{ padding-top: 80px;}
.pagesMain .waiwei{padding: 25px 25px 0;background: #f6f6f8;}
.pagesMain .aboutus{  background: #fff; overflow: hidden; z-index: 5;position: relative; box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 15%);}
.pagesMain .aboutus .titles{ padding: 30px 0 10px;}
.pagesMain .aboutus h1{color: #004595;font-size: 25px; padding-left: 30px;}
.pagesMain .aboutus .titles img{ width: 100%;}
.pagesMain .aboutus .text{color: #000; line-height: 1.8; text-align: justify; padding: 0px 30px 30px;}
.pagesMain .aboutus .text p{ margin-top: 20px;text-indent:25px}
.pagesMain .lianxiwom{}
.pagesMain .lianxiwom .titles{line-height:1.5;font-weight: bold; color: #000;font-size: 20px; text-align: center;}
.pagesMain .lianxiwom .neirongk{ padding: 40px 0 0;}
.pagesMain   .leftnr{float: left; background: #fff;margin-top: -60px; padding-bottom: 30px; width: 100%; padding-top: 20px;}
.pagesMain   .leftnr .dizhisha{ padding-left: 20px; margin-top: 60px;}
.pagesMain   .leftnr .dizhisha .dizhi{ margin-top:10px;}
.pagesMain   .leftnr .dizhisha .dizhi img{float: left; width: 20px; margin-right:5px ;}
.pagesMain   .rightimg{ padding: 0 30px;}

.pagesMain .danweifuli{ padding: 50px 0px 50px; margin-top: 30px; overflow: hidden; clear: both;}
.pagesMain .danweifuli .titles{line-height:1.5;font-weight: bold; color: #000;font-size: 20px; text-align: center;  margin-bottom: 0px;}
.pagesMain .danweifuli .mingxi{ padding: 5px 0; clear: both;}
.pagesMain .danweifuli .mingxi table{ width: 100%;}
.pagesMain .danweifuli .mingxi .zuobian{ background: #b3c5eb; text-align: center;font-weight: bold;;font-size: 25px; width: 20%; color: #fff;}
.pagesMain .danweifuli .mingxi .youbian{ width: 80%; background: #f7f7f8;color: #555556; border: 1px solid #d7d7d7;}
.pagesMain .danweifuli .mingxi .youbian p{font-weight: bold; padding: 8px 15px;}
.pagesMain .danweifuli .mingxi .zuobian.bianse{ background: #799ae5;}
.pagesMain .danweifuli .mingxi .youbian.bianse{ background: #fff;}

.bottom{ border-top: 1px solid #dcdcdc; line-height: 1.5;font-size: 15px; text-align: center; color: #666; margin-top: 30px; padding: 20px 0;}


.about1Con1{min-height: 300px;background: url(../img/aboutbanner1.jpg) no-repeat; background-size:100% 100%; margin-top: -60px; padding-top: 60px;}
.about1Con1  .data{display: flex;align-items: center;justify-content: space-around;margin-top: 0px; padding: 5px 30px;}
.about1Con1  .data .item{color: #fff;text-align: center;}
.about1Con1  .data .item .num{font-size: 16px;}
.about1Con1  .data .item .num span{font-size: 30px;font-weight: bold;margin-right: 5px;}
.about1Con1  .data .item  p{font-size: 14px;margin-top: 5px}


.fulidaiyu{margin:0 0.3rem;margin-top: 0.4rem}
.fulidaiyu .swiper-slide{background:url(../img/aboutimg3.jpg) no-repeat #fff;background-size:100%;border-bottom: 3px solid #6d98dd; height:5.5rem;}
.fulidaiyu .swiper-container{ padding-bottom: 40px;}
.fulidaiyu .tubiao1{ width: 60px; height: 60px;background:url(../img/fuliico1.png) no-repeat; background-size:100% ; margin: 10px auto;}
.fulidaiyu .tubiao2{ width: 60px; height: 60px;background:url(../img/fuliico2.png) no-repeat; background-size:100% ; margin: 10px auto;}
.fulidaiyu .tubiao3{ width: 60px; height: 60px;background:url(../img/fuliico3.png) no-repeat; background-size:100% ; margin: 10px auto;}
.fulidaiyu .tubiao4{ width: 60px; height: 60px;background:url(../img/fuliico4.png) no-repeat; background-size:100% ; margin: 10px auto;}
.fulidaiyu .tubiao5{ width: 60px; height: 60px;background:url(../img/fuliico5.png) no-repeat; background-size:100% ; margin: 10px auto;}
.fulidaiyu p{ line-height: 2; padding: 0 20px;font-weight: normal;text-align: justify; }
.fulidaiyu .shuzi{ color: #e5ebf3;font-weight: bold;font-size: 40px; text-align: left;padding-left: 20px;position: absolute;
    bottom: 10px;line-height: 1;}



.indexTitle{font-size: 0.4rem;font-weight: bold;color: #333333;position: relative;padding-bottom: 0.3rem;text-align: center;margin-bottom: 0.4rem}
.indexTitle:after{content: "";display: block;width: 0.5rem;height: 0.08rem;background:#4285d9;position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;}

.indexCon1{padding:0 0.4rem;padding-top: 0.6rem;}

.indexCon1 .data{display: flex;align-items: center;justify-content: space-around;margin-bottom: 0.5rem}
.indexCon1 .data .item{text-align: center;}
.indexCon1 .data .num{color:#ff4b4f;font-size:0.5rem;line-height: 0.4rem margin-bottom:0.2rem;}
.indexCon1 .data .item p{color:rgba(51,51,51,0.7);font-size: 0.24rem;}


.indexCon1 .zhaopin .list{display: flex;align-items: flex-start;flex-wrap: wrap;}
.indexCon1 .zhaopin .list .item{width: 3.32rem;height:3.93rem;padding-top:0.85rem;}
.indexCon1 .zhaopin .list .item .text{height: 1.3rem;font-weight: normal;font-size:0.56rem;color:#fff;line-height:0.6rem;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;margin-bottom:0.4rem}
.indexCon1 .zhaopin .list .item .text p{width: 100%;text-align: center;}
.indexCon1 .zhaopin .list .item .btn{width: 2.44rem;height: 0.8rem;background:#ffffff;border-radius: 0.1rem;display: block;margin:0 auto;color:#2a3c5c;font-size:0.24rem;text-align: center;line-height: 0.8rem;}
.indexCon1 .zhaopin .list .item.item1{background: url(../img/index/zp1.png) no-repeat;}
.indexCon1 .zhaopin .list .item.item2{background: url(../img/index/zp2.png) no-repeat;}
.indexCon1 .zhaopin .list .item.item3{background: url(../img/index/zp3.png) no-repeat;}
.indexCon1 .zhaopin .list .item.item4{background: url(../img/index/zp4.png) no-repeat;}


.indexCon2 {padding:0 0.4rem;padding-bottom: 0.5rem;padding-top:0.5rem}
.indexCon2 .list{display: flex;align-items: flex-start;flex-wrap: wrap;justify-content: space-between;}
.indexCon2 .list .item{height:5.8rem;width:3.2rem;}
.indexCon2 .list .item .img{margin-bottom: 0.2rem;display: block;max-width: 100%}
.indexCon2 .list .item h3{color:#333333;font-size:0.28rem;line-height:0.3rem;margin-bottom:0.15rem}
.indexCon2 .list .item p{color:#666666;font-size: 0.24rem;line-height: 0.4rem;}


.footer{padding:0 0.4rem;color:rgba(51,51,51,0.6);line-height: 0.4rem;font-size: 0.16rem;text-align: center;padding-top: 0.3rem;padding-bottom: 0.5rem;border-top: 1px solid rgba(102,102,102,0.2);}


.pagesBanner{position: relative; padding-top: 80px;}
.pagesBanner .td{position: absolute;bottom:2.58rem;left: 50%;transform: translateX(-50%);width: 2.86rem;}
.zpbox{position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;width: 6.64rem;background:#fff;border-radius: 0.12rem 0.12rem 0 0;height: 0.6rem}



.liaojieCon1{background:#ffffff;padding:0 0.4rem; padding-top:0.6rem;padding-bottom:0.5rem;position: relative;}
.liaojieCon1 .img{display: block;margin-bottom:1.6rem;max-width: 100%}
.liaojieCon1 .text{color:#666666;font-size: 0.26rem;line-height: 0.5rem;}

.liaojieCon1 .data{position: absolute;left: 50%;transform: translateX(-50%); top:4.1rem;background: rgba(251,251,251,0.9);width: 5.58rem;height: 2.52rem;display: flex;align-items: center;flex-wrap: wrap;padding:0.3rem;justify-content: space-between;border-radius: 0.1rem}
.liaojieCon1 .data .item{}
.liaojieCon1 .data .item .num{font-size:0.56rem;font-weight: bold;color:#4285d9;line-height: 0.4rem;margin-bottom:0.15rem}
.liaojieCon1 .data .item p{color:rgba(66,133,217,0.9);font-size: 0.22rem;}


.liaojieCon2{background:#fbfbff;padding:0 0.4rem; padding-top:0.5rem;padding-bottom: 0.3rem;}

.liaojieCon2 .list{}
.liaojieCon2 .list .item{background: url(../img/pages/ljitembg.png) no-repeat;background-size: cover; width: 6.15rem;height:9.45rem;box-shadow: 3px 4px 27px 0px rgba(234, 238, 248,1);padding:0.8rem 0.6rem 0.5rem 0.6rem;margin:0 auto;margin-bottom: 0.5rem;}
.liaojieCon2 .list .item .ico{max-height:0.56rem;display: block;margin-bottom: 0.5rem}
.liaojieCon2 .list .item h3{font-weight: bold;color:#333333;font-size: 0.4rem;line-height:0.4rem;margin-bottom:0.4rem}
.liaojieCon2 .list .item p{color:#666666;font-size: 0.24rem;line-height:0.47rem;max-height: 6rem;overflow: hidden;}




.xiaozhaoCon .title{text-align: center;}
.xiaozhaoCon .title h3{color:#4285d9;font-size:0.4rem;margin-bottom: 0.15rem;line-height: 0.4rem;}
.xiaozhaoCon .title p{color:#999999;font-size:0.2rem;}

.xiaozhaoCon1{padding:0 0.4rem; padding-top:0.6rem;}
.xiaozhaoCon1 ul{display: flex;align-items:flex-start;flex-wrap: wrap; padding:0 0.6rem;padding-top: 0.4rem}
.xiaozhaoCon1 ul li {text-align: center;width:50%;margin-bottom: 0.5rem}
.xiaozhaoCon1 ul li .imgBox{height:1.3rem;display: flex;align-items: center;justify-content: center;margin:0 auto;margin-bottom: 0.3rem;}
.xiaozhaoCon1 ul li .imgBox .img{margin:0 auto;max-height: 100%;}
.xiaozhaoCon1 ul li h3{color:#000000;font-size:0.3rem;font-weight: normal;margin-bottom:0.1rem;}
.xiaozhaoCon1 ul li p{color:#999999;font-size:0.24rem;}

.xiaozhaoCon2{padding:0 0.4rem; padding-top: 0.8rem;padding-bottom:0.4rem;}
.xiaozhaoCon2 .list{padding-top:0.4rem}
.xiaozhaoCon2 .list .item{box-shadow: 0px 0px 18px 0px rgba(227, 228, 233, 0.75);padding:0.3rem 0.4rem;position: relative;margin-bottom: 0.2rem;cursor: pointer;}
.xiaozhaoCon2 .list .item h3{color:#333333;font-size: 0.22rem;}
.xiaozhaoCon2 .list .item .con{color:#333333;font-size: 0.3rem;line-height:0.45rem;margin-top: 0.2rem;padding-right: 0.4rem;display: none}
.xiaozhaoCon2 .list .item .down{position: absolute;right: 0.3rem;top:0.36rem; cursor: pointer;transition: all 0.4s;width: 0.4rem}
.xiaozhaoCon2 .list .item .down.on{transform: rotate(180deg);}

.xiaozhaoCon2 .join{background:#2057d3;width: 2.32rem;height: 0.78rem;display: block;margin:0 auto;line-height: 0.78rem;color:#fff;font-size:0.2rem;text-align: center;border-radius:0.08rem;margin-top:0.5rem}



.lianxi{width:6.2rem;height:6.4rem;background: rgba(255,255,255,0.8);margin:0 auto;top:2rem;border-radius: 8px;padding:0.4rem 0.6rem;position: absolute;left:0.65rem;box-sizing: border-box;}
.lianxi .indexTitle{margin-bottom:0.3rem;}
.lianxi .box{display: flex;align-items: flex-start;justify-content: space-between;flex-wrap: wrap;}
.lianxi .box .left ul li{margin-bottom:0.2rem;color:#666666;font-size: 0.18rem;display: flex;align-items:flex-start;}
.lianxi .box .left ul li span{color:#333333;font-size: 0.24rem;flex-shrink: 0}
.lianxi .box .left ul li .ico{margin-right:0.15rem;width: 0.25rem;position: relative;top:0.08rem}
.lianxi .box .right{text-align: center;width: 100%}
.lianxi .box .right .code{display: block; margin:0 auto;width: 1.38rem;height: 1.38rem}
.lianxi .box .right p{font-size: 16px;color:rgba(0,0,0,0.6);line-height: 25px;margin-top: 10px;display: none}



.fuliCon1{padding:0 0.4rem; padding-top:0.6rem;}
.fuliCon1 .list{display: flex;align-items: flex-start;justify-content: space-between;}
.fuliCon1 .list .item{width:2.2rem;position: relative;overflow: hidden;}
.fuliCon1 .list .item .img{max-width: 100%;display: block;transition:  all 0.8s}
.fuliCon1 .list .item:hover .img{transform: scale(1.1);}
.fuliCon1 .list .item .text{position: absolute;left: 0.25rem;bottom: 0.2rem;color:#fff;}
.fuliCon1 .list .item .text h3{font-weight: normal;font-size:0.28rem;margin-bottom: 10px;}
.fuliCon1 .list .item .text p{font-size:0.18rem;}


.fuliCon2{padding:0 0.4rem; padding-top:0.6rem;}

.fuliCon2 .box1{background:#f7f7f7;height: 9.3rem;position: relative;margin-top: 2.5rem;padding-top: 4.5rem;}
.fuliCon2 .box1 .imgBox{position:absolute;left: 0;top: -2.1rem;width: 6.14rem;height: 6.16rem;}
.fuliCon2 .box1 .imgBox:before{content: "";display: block;width:2.33rem;height:3.4rem;background:#ff3233;position: absolute;left:-0.9rem;bottom: 0}
.fuliCon2 .box1 .imgBox .img{position: relative;z-index: 2;display:block;transition: all 0.8s;max-width: 100%}
.fuliCon2 .box1 .imgBox .fl{position: absolute;bottom:2.4rem;left:50%;transform: translateX(-50%); z-index: 2}
.fuliCon2 .box1 .imgBox .fl .ico{margin:0 auto;display: block;margin-bottom: 5px;width: 0.7rem}
.fuliCon2 .box1 .imgBox .fl p{font-size: 0.4rem;color:#fff;}
.fuliCon2 .box1 .info{color:#999999;font-size:0.24rem;line-height:0.4rem;padding:0 0.5rem;}
.fuliCon2 .box1 .info h3{font-weight: normal;color:#333333;font-size:0.28rem;margin-bottom:0.1rem;}

.fuliCon2 .box2{background:#f7f7f7;height: 10.5rem;position: relative;margin-top: 3rem;padding-top: 4.5rem;}
.fuliCon2 .box2 .imgBox{position:absolute;left: 0;top: -2.1rem;width: 6.14rem;height: 6.16rem;}
.fuliCon2 .box2 .imgBox:before{content: "";display: block;width:2.33rem;height: 3.4rem;background:rgba(255,50,50,0.2);position: absolute;left:-0.9rem;bottom: 0}
.fuliCon2 .box2 .imgBox:after{content: "";display: block;width:2.33rem;height:3.4rem;background:#3265ff;position: absolute;right:-0.9rem;top: 0}
.fuliCon2 .box2 .imgBox .img{position: relative;z-index: 2;display:block;transition: all 0.8s;max-width: 100%}
.fuliCon2 .box2 .imgBox .fl{position: absolute;bottom:2.4rem;left:50%;transform: translateX(-50%); z-index: 2}
.fuliCon2 .box2 .imgBox .fl .ico{margin:0 auto;display: block;margin-bottom: 5px;width: 0.7rem}
.fuliCon2 .box2 .imgBox .fl p{font-size: 0.4rem;color:#fff;}
.fuliCon2 .box2 .info{color:#999999;font-size:0.24rem;line-height:0.4rem;padding:0 0.5rem;}
.fuliCon2 .box2 .info h3{font-weight: normal;color:#333333;font-size:0.28rem;margin-bottom:0.1rem;}


.fuliCon2 .box3{padding-top:0.6rem;position: relative;height:16rem;}
.fuliCon2 .box3:before{content:"";display: block;position: absolute;left: -10%;top:3.8rem;width: 120%;background: rgba(255,50,50,0.3);height:8.62rem;}
.fuliCon2 .box3 .t{display: flex;align-items: center;font-size:0.4rem;color:#000000;margin-bottom: 0.5rem;}
.fuliCon2 .box3 .t .ico{margin-right:0.3rem;width: 0.5rem}

.fuliCon2 .box3  .list{display: flex;flex-wrap: wrap;position: relative;z-index: 2}
.fuliCon2 .box3  .list .item{width:50%;overflow: hidden;}
.fuliCon2 .box3  .list .item .img{max-width: 100%;display: block;}


.zhaopinCon{padding:0 0.4rem;padding-bottom: 0.4rem}
.zhaopinCon .zpTitle{color:#333333;font-size: 0.3rem;text-align: center;display: flex;align-items: center;justify-content: center;margin-bottom:0.5rem}
.zhaopinCon .zpTitle:before{content: "";display: block;width: 1.13rem;height: 2px;background:#d6d6d6;margin-right: 0.65rem;}
.zhaopinCon .zpTitle:after{content: "";display: block;width: 1.13rem;height: 2px;background:#d6d6d6;margin-left: 0.65rem;}


.shaixuanBox{background:#f9f9f9;padding:0.3rem 0.2rem;}
.shaixuanBox .condition{display: flex;align-items: flex-start;color:#000000;font-size:0.22rem;border-bottom: 1px solid rgba(0,0,0,0.1);padding:0.2rem 0;}
.shaixuanBox .condition.noborder{border-bottom: none}
.shaixuanBox .condition .list{display: flex;align-items: center;justify-content: space-around;flex: 1;margin-left:0.1rem;flex-wrap: wrap;}
.shaixuanBox .condition .list .item{width: 25%;height: 0.37rem;line-height:0.37rem;margin-bottom: 0.1rem;flex-shrink: 0}
.shaixuanBox .condition .list .item p{cursor:pointer; margin:0 auto;}
.shaixuanBox .condition .list .item.on p{background:#2057d3;border-radius: 5px;color:#fff;height: 0.37rem;padding:0 0.2rem;float: left;}

.shaixuanBox .searchBox{height: 0.7rem;background:#fff;border-radius:0.1rem;margin:0 auto;margin-top: 0.2rem;display: flex;align-items: center;justify-content: space-between;}
.shaixuanBox .searchBox .int{height: 0.7rem;font-size: 0.2rem;color:rgba(0,0,0,0.5);border:none;background: none;flex:1;padding-left: 0.5rem;}
.shaixuanBox .searchBox button{width: 1.57rem;height: 0.7rem;background:#2057d3;border-radius: 0 0.1rem 0.1rem 0;border:none;cursor: pointer;}
.shaixuanBox .searchBox button img{max-width: 0.35rem;}



.zhaopinList{padding-top: 0.5rem}
.zhaopinList .item{border:1px solid #d6d6d6;padding:0.3rem 0.3rem;position: relative;margin-bottom: 0.2rem;cursor: pointer;transition: all 0.3s}
.zhaopinList .item h2{color:#000000;font-size:0.3rem;font-weight: normal;margin-bottom:0.2rem;}
.zhaopinList .item .info ul{display: flex;align-items: center;flex-wrap: wrap;}
.zhaopinList .item .info ul li{display: flex;align-items: center;width: 45%;font-size:0.18rem;color:rgba(0,0,0,0.8);flex-shrink: 0;margin-bottom: 0.15rem}
.zhaopinList .item .info ul li.long{width: 55%}
.zhaopinList .item .info ul li .ico{margin-right: 0.1rem;width:0.2rem;}
.zhaopinList .item .down{position: absolute;right: 0.3rem;top: 0.4rem;width: 0.3rem; cursor: pointer;transition: all 0.4s}
.zhaopinList .item .down.on{transform: rotate(180deg);}
.zhaopinList .item:hover{border:2px solid #eb4025;}

.zhaopinList .item .detail{padding-bottom:0.2rem;display: none}
.zhaopinList .item .detail .con{border-top: 1px solid rgba(0,0,0,0.1);border-bottom: 1px solid rgba(0,0,0,0.1);margin-top:0.3rem;margin-bottom:0.4rem;padding-bottom: 0.4rem;padding-right: 0.3rem;}
.zhaopinList .item .detail .con h4{color:#000000;font-size:0.24rem;padding:30px 0 20px;font-weight: normal;}
.zhaopinList .item .detail .con .text{font-size:0.2rem;color:rgba(0,0,0,0.7);line-height: 0.45rem;}

.zhaopinList .item .detail .bottom{display:flex;align-items:center;justify-content: space-between;flex-wrap: wrap;}
.zhaopinList .item .detail .bottom .apply{display: flex;align-items: center;width: 100%;margin-bottom: 0.4rem}
.zhaopinList .item .detail .bottom .apply .applyBtn{width: 2.12rem;height: 0.79rem;background:#2057d3;border-radius: 8px;color:#fff;font-size:0.24rem;text-align: center;line-height: 0.79rem;display: block;margin-right:0.25rem;}
.zhaopinList .item .detail .bottom .apply .scBtn{width: 2.12rem;height: 0.79rem;border:1px solid #2057d3;border-radius: 8px;color:#000000;font-size:0.24rem;text-align: center;line-height: 0.79rem;display: block;}
.zhaopinList .item .detail .bottom .share{color:#000000;font-size:0.24rem;display: flex;align-items: center;}
.zhaopinList .item .detail .bottom .share .ico{margin-left:0.4rem;width: 0.48rem;}

.zhaopinCon .more{background:#2057d3;width: 2.32rem;height: 0.78rem;display: block;margin:0 auto;line-height: 0.78rem;color:#fff;font-size:0.2rem;text-align: center;border-radius:0.08rem;margin-top:0.5rem}